/*@-moz-document url-prefix() {
  .glider-track {
    margin-bottom: 17px !important;
  }
  .glider-wrap {
    overflow: hidden;
  }
}*/
.glider-container {
	width: 100%;
	max-width: 90%;
	position: relative;
	margin: 0 auto 50px;
}
.glider-wrap {
	margin: 20px 0 -10px;
}
.glider {
	scrollbar-width: none;
}
.glider.draggable::-webkit-scrollbar {
    height: 0;
    width: 0;
}
.glider-slide {
	padding: 12px;
	min-width: 0 !important;
}
.glider-slide a {
	display: inline-block;
	width: 100%;
}
.glider-slide img {
	width: 100%;
}
.glider-img-wrap {
	position: relative;
}
.glider-username {
	font-size: 12px;
	position: absolute;
	display: inline-block;
	margin: 0;
	left: auto;
	right: 5px;
	top: auto;
	bottom: 4px;
	line-height: 1;
}
.glider-username.top {
	top: 4px;
	bottom: auto;
}
.glider-username.left {
	left: 5px;
	right: auto;
}
.glider-username.right {
	left: auto;
	right: 5px;
}
.glider-username.white-it {
	text-shadow: 0 0 5px rgba(0,0,0,.2);
}
.glider-username.black-it {
	text-shadow: 0 0 5px rgba(255,255,255,.5);
}
.glider-slide .text-link {
	margin-top: 15px;
    line-height: 1.3;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #0d2240;
}
.glider-slide:hover .text-link {
	text-decoration: underline;
}
.glider-container .glider-prev, 
.glider-container .glider-next {
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	top: 45%;
}
.glider-container .glider-prev {
	left: -4%;
}
.glider-container .glider-next {
    right: -4%;
}
.glider-container .glider-prev:focus, 
.glider-container .glider-next:focus {
	outline: none;
}
.glider-container .glider-prev .fa, 
.glider-container .glider-next .fa {
	color: #999;
}
.glider-container .glider-prev:hover .fa, 
.glider-container .glider-next:hover .fa {
	color: #0d2240;
}
.glider-container .glider-prev.disabled,  
.glider-container .glider-next.disabled {
    opacity: 0;
}
@media only screen and (max-width: 1200px) and (min-width: 1px) {
	/* lg styles */
	.glider-container {
		margin-bottom: 40px;
	}
	.glider-slide {
		padding: 10px;
	}
	.glider-username {
		font-size: 10px;
	}
	.glider-container .glider-prev, 
	.glider-container .glider-next {
		top: 40%;
	}
}
@media only screen and (max-width: 991px) and (min-width: 1px) {
	/* md styles */
	.glider-container {
		margin-bottom: 30px;
	}
	.glider-slide {
		padding: 8px;
	}
	.glider-username {
		font-size: 8px;
	}
	.glider-slide .text-link {
		font-size: 12px;
	}
	.glider-container .glider-prev {
		left: -5%;
	} 
	.glider-container .glider-next {
		right: -5%;
	}
	.glider-container .glider-prev .fa, 
	.glider-container .glider-next .fa {
		font-size: 30px;
	}
}
@media only screen and (max-width: 767px) and (min-width: 1px) {
	/* sm styles */
	.glider-container {
		width: 100%;
		width: calc(100% + 20px);
		max-width: calc(100% + 20px);
		margin-top: 5px;
    	margin-right: -10px;
    	margin-left: -10px;
    	margin-bottom: 20px;
	}
	.glider-slide {
		padding: 4px;
	}
	.glider-track > .glider-slide:first-child {
		margin-left: 14px;
	}
	.glider-track > .glider-slide:last-child {
		margin-right: 14px;
	}
	.glider-username {
		font-size: 6px;
		bottom: 2px;
		right: 3px;
	}
	.glider-username.top {
	    top: 2px;
	}
	.glider-username.left {
	    left: 3px;
	}
	.glider-username.right {
	    right: 3px;
	}
	.glider-slide .text-link {
		text-transform: none;
    	text-decoration: underline;
    	margin-top: 9px;
	}
	.glider-container .glider-prev, 
	.glider-container .glider-next {
		display: none;
	}
}